
#wb_header { height: 164px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
#wb_main { height: 150px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 532px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 846px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2025px; min-height: 846px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 53px; left: 187px; min-width: 133px; width: 133px; min-height: 24px; height: 24px; display: none; z-index: 599; }
#wb_element_instance42 { top: 133px; left: 30px; min-width: 20px; width: 20px; min-height: 24px; height: 24px; display: none; z-index: 578; }
#wb_element_instance42 .wb_button { width: 20px; height: 24px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance42 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:before { background: transparent url("../gallery_gen/2ab0472a8824bfbd2961973e26aa4e76.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance42 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:hover { background-color: transparent; }
#wb_element_instance42 .wb_button:hover:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance42 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:active { background-color: transparent; }
#wb_element_instance42 .wb_button:active:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 145px; left: 60px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: none; z-index: 586; }
#wb_element_instance44 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 30px; left: 4px; min-width: 311px; width: 311px; min-height: 108px; height: 108px; display: block; z-index: 399; }
#wb_element_instance44 img { width: 311px; height: 108px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance45 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance45 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance45 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance45 { top: 5px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 815; }
#wb_element_instance45 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance45 > ul { display: none; }
#wb_element_instance45.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance45.collapse-expanded > ul > li { display: block; }
#wb_element_instance45.collapse-expanded li > ul { position: static; }
#wb_element_instance45.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance45.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: #000000 none repeat left top; }
#wb_element_instance45 li { margin: 10px 5px 10px 5px; }
#wb_element_instance45 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffffff none no-repeat center center; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffffff none no-repeat center center; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance46 { top: 110px; left: 130px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; z-index: 616; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 720px; height: 720px; display: block; z-index: 187; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance47 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 720px; }
#wb_element_instance48 { opacity: 1; top: 197px; left: 22px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 593; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance49 { opacity: 1; top: 259px; left: 21px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 594; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 260px; left: 50px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 595; }
#wb_element_instance51 { opacity: 1; top: 290px; left: 22px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 596; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 292px; left: 50px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 597; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 158px; left: 39px; min-width: 101px; width: 101px; min-height: 24px; height: 24px; display: block; z-index: 598; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 197px; left: 50px; min-width: 240px; width: 240px; min-height: 51px; height: 51px; display: block; z-index: 602; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 30px; left: 34px; min-width: 250px; width: 250px; min-height: 101px; height: 101px; display: block; z-index: 603; }
#wb_element_instance55 img { width: 249px; height: 101px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance56 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 532px; height: 532px; display: block; z-index: 468; }
#wb_element_instance56 > .wb_shp:before { background: transparent url("https://t3.ftcdn.net/jpg/02/26/53/80/360_F_226538033_C42p96JDNwkSdQs86Agxd1TtaVJsyJ71.jpg") repeat scroll center center; background-size: auto auto; opacity: 0.17; }
#wb_element_instance56 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 532px; }
#wb_element_instance57 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance57 { top: 50px; left: 290px; min-width: 30px; width: 30px; min-height: 224px; height: 224px; display: none; z-index: 599; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 199px; left: 0px; min-width: 320px; width: 320px; min-height: 126px; height: 126px; display: block; z-index: 246; }
#wb_element_instance59 { top: 325px; left: -1px; min-width: 322px; width: 322px; min-height: 185px; height: 185px; display: block; z-index: 111; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance59 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 322px; height: 185px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 430px; left: 12px; min-width: 296px; width: 296px; min-height: 50px; height: 50px; display: block; z-index: 249; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 350px; left: 12px; min-width: 296px; width: 296px; min-height: 60px; height: 60px; display: block; z-index: 132; }
#wb_element_instance62 { top: 1228px; left: 0px; min-width: 322px; width: 322px; min-height: 52px; height: 52px; display: block; z-index: 201; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance62 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 322px; height: 52px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 760px; left: 0px; min-width: 320px; width: 320px; min-height: 86px; height: 86px; display: block; z-index: 248; }
#wb_element_instance64 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 510px; left: 0px; min-width: 321px; width: 321px; min-height: 213px; height: 213px; display: block; z-index: 384; }
#wb_element_instance64 img { width: 321px; height: 213px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 880px; left: -2px; min-width: 322px; width: 322px; min-height: 320px; height: 320px; display: block; z-index: 175; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance65 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 322px; height: 320px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 1110px; left: 0px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 250; }
#wb_element_instance67 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 880px; left: 1px; min-width: 322px; width: 322px; min-height: 207px; height: 207px; display: block; z-index: 385; }
#wb_element_instance67 img { width: 322px; height: 207px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 178px; height: 178px; display: block; z-index: 386; }
#wb_element_instance68 img { width: 320px; height: 178px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 350px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 148px; }
	#wb_main { height: 1440px; }
	#wb_footer { height: 329px; }
	body, .wb_sbg { min-width: 992px; min-height: 1871px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1918px; min-height: 1871px; }
	#wb_element_instance41 { top: 54px; left: 756px; min-width: 133px; width: 133px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 81px; left: 733px; min-width: 20px; width: 20px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 .wb_button { width: 20px; height: 24px; }
	#wb_element_instance43 { top: 81px; left: 759px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 20px; left: 10px; min-width: 311px; width: 311px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance44 img { width: 311px; height: 108px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance45 ul { background: #000000 none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 110px; left: 400px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 { top: 2176px; left: 0; right: 0; min-height: 63px; height: 63px; display: none; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 63px; }
	#wb_element_instance48 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance48 { top: 92px; left: 619px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance49 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance49 { top: 181px; left: 619px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance50 { top: 182px; left: 651px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance51 { top: 139px; left: 619px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance52 { top: 141px; left: 651px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 55px; left: 621px; min-width: 295px; width: 295px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { top: 91px; left: 651px; min-width: 279px; width: 279px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance55 { top: 67px; left: 60px; min-width: 350px; width: 350px; min-height: 141px; height: 141px; display: block; overflow: hidden; }
	#wb_element_instance55 img { width: 349px; height: 141px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance56 { top: 0px; left: -369px; min-width: 1550px; width: 1550px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance56 > .wb_shp { width: 1550px; height: 330px; }
	#wb_element_instance57 { top: 50px; left: 485px; min-width: 30px; width: 30px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance58 { top: 134px; left: 531px; min-width: 399px; width: 399px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance59 { top: 450px; left: 0px; min-width: 992px; width: 992px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 992px; height: 240px; }
	#wb_element_instance60 { top: 530px; left: 524px; min-width: 421px; width: 421px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance61 { top: 522px; left: 30px; min-width: 432px; width: 432px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance62 { top: 700px; left: 11px; min-width: 981px; width: 981px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance62 > .wb_shp { width: 981px; height: 330px; }
	#wb_element_instance63 { top: 796px; left: 543px; min-width: 402px; width: 402px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance64 { top: 718px; left: 45px; min-width: 444px; width: 444px; min-height: 293px; height: 293px; display: block; }
	#wb_element_instance64 img { width: 444px; height: 293px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 1049px; left: 0px; min-width: 992px; width: 992px; min-height: 341px; height: 341px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 992px; height: 341px; }
	#wb_element_instance66 { top: 1070px; left: 66px; min-width: 402px; width: 402px; min-height: 292px; height: 292px; display: block; }
	#wb_element_instance67 { top: 1070px; left: 585px; min-width: 389px; width: 389px; min-height: 230px; height: 230px; display: block; overflow: hidden; }
	#wb_element_instance67 img { width: 389px; height: 271.12121212121px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance68 { top: 111px; left: 22px; min-width: 489px; width: 489px; min-height: 271px; height: 271px; display: block; }
	#wb_element_instance68 img { width: 489px; height: 271px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance69 { top: 350px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
